[Desktop Entry]
Name=KSnakeRace
Icon=ksnake
Exec=ksnake %i %m -caption "%c"
X-DocPath=ksnake/index.html
GenericName=Snake Race Game
Terminal=false
Type=Application
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
